

@font-face {
    font-family: "Geologica";
    src:
        url("../fonts/Geologica/Geologica-Regular.woff2") format("woff2"),
        url("../fonts/Geologica/Geologica-Regular.woff") format("woff");
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Geologica";
    src:
        url("../fonts/Geologica/Geologica-Light.woff2") format("woff2"),
        url("../fonts/Geologica/Geologica-Light.woff") format("woff");
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "MADE Tommy Soft";
    src:
        url("../fonts/made_tommy_soft/MADETommySoft.woff2") format("woff2"),
        url("../fonts/made_tommy_soft/MADETommySoft.woff") format("woff");
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Goudy Old Style';
    src: url('../fonts/GoudyOldStyle/GoudyOldStyleT-Regular.woff2') format('woff2'),
        url('../fonts/GoudyOldStyle/GoudyOldStyleT-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}




/*


@font-face {
    font-family: "Geologica Auto";
    src:
        url("../fonts/Geologica/GeologicaAuto-Black.woff2") format("woff2"),
        url("../fonts/Geologica/GeologicaAuto-Black.woff") format("woff");
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Geologica Auto";
    src:
        url("../fonts/Geologica/GeologicaAuto-Bold.woff2") format("woff2"),
        url("../fonts/Geologica/GeologicaAuto-Bold.woff") format("woff");
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Geologica Auto";
    src:
        url("../fonts/Geologica/GeologicaAuto-ExtraBold.woff2") format("woff2"),
        url("../fonts/Geologica/GeologicaAuto-ExtraBold.woff") format("woff");
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Geologica Auto";
    src:
        url("../fonts/Geologica/GeologicaAuto-ExtraLight.woff2") format("woff2"),
        url("../fonts/Geologica/GeologicaAuto-ExtraLight.woff") format("woff");
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Geologica Auto";
    src:
        url("../fonts/Geologica/GeologicaAuto-Light.woff2") format("woff2"),
        url("../fonts/Geologica/GeologicaAuto-Light.woff") format("woff");
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Geologica Auto";
    src:
        url("../fonts/Geologica/GeologicaAuto-Medium.woff2") format("woff2"),
        url("../fonts/Geologica/GeologicaAuto-Medium.woff") format("woff");
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Geologica Auto";
    src:
        url("../fonts/Geologica/GeologicaAuto-Regular.woff2") format("woff2"),
        url("../fonts/Geologica/GeologicaAuto-Regular.woff") format("woff");
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Geologica Auto";
    src:
        url("../fonts/Geologica/GeologicaAuto-SemiBold.woff2") format("woff2"),
        url("../fonts/Geologica/GeologicaAuto-SemiBold.woff") format("woff");
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Geologica Auto";
    src:
        url("../fonts/Geologica/GeologicaAuto-Thin.woff2") format("woff2"),
        url("../fonts/Geologica/GeologicaAuto-Thin.woff") format("woff");
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Geologica Cursive";
    src:
        url("../fonts/Geologica/GeologicaCursive-Black.woff2") format("woff2"),
        url("../fonts/Geologica/GeologicaCursive-Black.woff") format("woff");
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Geologica Cursive";
    src:
        url("../fonts/Geologica/GeologicaCursive-Bold.woff2") format("woff2"),
        url("../fonts/Geologica/GeologicaCursive-Bold.woff") format("woff");
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Geologica Cursive";
    src:
        url("../fonts/Geologica/GeologicaCursive-ExtraBold.woff2")
            format("woff2"),
        url("../fonts/Geologica/GeologicaCursive-ExtraBold.woff") format("woff");
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Geologica Cursive";
    src:
        url("../fonts/Geologica/GeologicaCursive-ExtraLight.woff2")
            format("woff2"),
        url("../fonts/Geologica/GeologicaCursive-ExtraLight.woff")
            format("woff");
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Geologica Cursive";
    src:
        url("../fonts/Geologica/GeologicaCursive-Light.woff2") format("woff2"),
        url("../fonts/Geologica/GeologicaCursive-Light.woff") format("woff");
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Geologica Cursive";
    src:
        url("../fonts/Geologica/GeologicaCursive-Medium.woff2") format("woff2"),
        url("../fonts/Geologica/GeologicaCursive-Medium.woff") format("woff");
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Geologica Cursive";
    src:
        url("../fonts/Geologica/GeologicaCursive-Regular.woff2") format("woff2"),
        url("../fonts/Geologica/GeologicaCursive-Regular.woff") format("woff");
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Geologica Cursive";
    src:
        url("../fonts/Geologica/GeologicaCursive-SemiBold.woff2")
            format("woff2"),
        url("../fonts/Geologica/GeologicaCursive-SemiBold.woff") format("woff");
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Geologica Cursive";
    src:
        url("../fonts/Geologica/GeologicaCursive-Thin.woff2") format("woff2"),
        url("../fonts/Geologica/GeologicaCursive-Thin.woff") format("woff");
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Geologica";
    src:
        url("../fonts/Geologica/Geologica-Black.woff2") format("woff2"),
        url("../fonts/Geologica/Geologica-Black.woff") format("woff");
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Geologica";
    src:
        url("../fonts/Geologica/Geologica-Bold.woff2") format("woff2"),
        url("../fonts/Geologica/Geologica-Bold.woff") format("woff");
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Geologica";
    src:
        url("../fonts/Geologica/Geologica-ExtraBold.woff2") format("woff2"),
        url("../fonts/Geologica/Geologica-ExtraBold.woff") format("woff");
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Geologica";
    src:
        url("../fonts/Geologica/Geologica-ExtraLight.woff2") format("woff2"),
        url("../fonts/Geologica/Geologica-ExtraLight.woff") format("woff");
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}




@font-face {
    font-family: "Geologica";
    src:
        url("../fonts/Geologica/Geologica-Medium.woff2") format("woff2"),
        url("../fonts/Geologica/Geologica-Medium.woff") format("woff");
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Geologica";
    src:
        url("../fonts/Geologica/Geologica-SemiBold.woff2") format("woff2"),
        url("../fonts/Geologica/Geologica-SemiBold.woff") format("woff");
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Geologica";
    src:
        url("../fonts/Geologica/Geologica-Thin.woff2") format("woff2"),
        url("../fonts/Geologica/Geologica-Thin.woff") format("woff");
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "MADE Tommy Soft Outline";
    src:
        url("../fonts/made_tommy_soft/MADETommySoftOutline-Black.woff2")
            format("woff2"),
        url("../fonts/made_tommy_soft/MADETommySoftOutline-Black.woff")
            format("woff");
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "MADE Tommy Soft";
    src:
        url("../fonts/made_tommy_soft/MADETommySoft-Black.woff2")
            format("woff2"),
        url("../fonts/made_tommy_soft/MADETommySoft-Black.woff") format("woff");
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "MADE Tommy Soft Outline";
    src:
        url("../fonts/made_tommy_soft/MADETommySoftOutline-Bold.woff2")
            format("woff2"),
        url("../fonts/made_tommy_soft/MADETommySoftOutline-Bold.woff")
            format("woff");
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "MADE Tommy Soft";
    src:
        url("../fonts/made_tommy_soft/MADETommySoft-Bold.woff2") format("woff2"),
        url("../fonts/made_tommy_soft/MADETommySoft-Bold.woff") format("woff");
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "MADE Tommy Soft Outline";
    src:
        url("../fonts/made_tommy_soft/MADETommySoftOutline-ExtraBold.woff2")
            format("woff2"),
        url("../fonts/made_tommy_soft/MADETommySoftOutline-ExtraBold.woff")
            format("woff");
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "MADE Tommy Soft";
    src:
        url("../fonts/made_tommy_soft/MADETommySoft-ExtraBold.woff2")
            format("woff2"),
        url("../fonts/made_tommy_soft/MADETommySoft-ExtraBold.woff")
            format("woff");
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "MADE Tommy Soft";
    src:
        url("../fonts/made_tommy_soft/MADETommySoft-Thin.woff2") format("woff2"),
        url("../fonts/made_tommy_soft/MADETommySoft-Thin.woff") format("woff");
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "MADE Tommy Soft Outline";
    src:
        url("../fonts/made_tommy_soft/MADETommySoftOutline-Light.woff2")
            format("woff2"),
        url("../fonts/made_tommy_soft/MADETommySoftOutline-Light.woff")
            format("woff");
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "MADE Tommy Soft";
    src:
        url("../fonts/made_tommy_soft/MADETommySoft-Light.woff2")
            format("woff2"),
        url("../fonts/made_tommy_soft/MADETommySoft-Light.woff") format("woff");
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "MADE Tommy Soft Outline";
    src:
        url("../fonts/made_tommy_soft/MADETommySoftOutline-Medium.woff2")
            format("woff2"),
        url("../fonts/made_tommy_soft/MADETommySoftOutline-Medium.woff")
            format("woff");
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "MADE Tommy Soft";
    src:
        url("../fonts/made_tommy_soft/MADETommySoft-Medium.woff2")
            format("woff2"),
        url("../fonts/made_tommy_soft/MADETommySoft-Medium.woff") format("woff");
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "MADE Tommy Soft Outline";
    src:
        url("../fonts/made_tommy_soft/MADETommySoftOutline.woff2")
            format("woff2"),
        url("../fonts/made_tommy_soft/MADETommySoftOutline.woff") format("woff");
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}



@font-face {
    font-family: "MADE Tommy Soft Outline";
    src:
        url("../fonts/made_tommy_soft/MADETommySoftOutline-Thin.woff2")
            format("woff2"),
        url("../fonts/made_tommy_soft/MADETommySoftOutline-Thin.woff")
            format("woff");
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}
*/
